@charset "UTF-8";
/* CSS Document */


/*//////////////////////////*/
/* Droit #8  */
/*//////////////////////////*/


.bg-1-droit-un {background: #9b4818; min-height: 560px;}

.bg-2-droit-8 {min-height: 760px;     height: 760px;}

.bg-3-droit-un {background: #753511; min-height: 630px;}
svg.fill-3-droit-un {fill: #753511;}

.text1-droit-1 h1{color:#9b4818}
.text2-droit-1 h1,.text2-droit-1 h2{color:#753511}

.intro-image-content object {
	width: 100%;
	max-width: 720px;
	position: relative;
	z-index: 99;
	bottom: -10px;
}


.intro-image-content {
    float: left;
    width: 100%;
	margin: 0% 6% 0% 6%;
    position: relative;
    z-index: 50;
    padding: 2%;
}



.old-couple {
    left: 80%;
    width: 410px;
    z-index: 0;
    position: relative;
    top: -170px;
}

.chien {
    width: 450px;
    height: 200px;
    position: relative;
    left: 81%;
    top: -530px;
    overflow: hidden;
}

.chien object {
    width: 100%;
    height: 100%;
}

.dog-smiling{
    position: relative;
    width: 140px;
    z-index: 100;
    top: -178px;
    left: 0;
    height: 0;
}

.small-building{
    position: relative;
    width: 390px;
    z-index: 99;
    top: -55px;
    left: 55px;
}


.carte{
    width: 380px;
    position: relative;
    top: -160px;
    transform: rotate(-6deg)!important;
    height: 0px;
}

.happy-couple {
    left: 745px;
    width: 240px;
    z-index: 0;
    position: relative;
    top: 240px;
    height: 0px;
}

.flower{
    width: 90px;
    position: absolute;
    left: 830px;
    top: -170px;
    z-index: 99;
}

.section-one-text-content {
    width: 480px

}

.section-one-container {

    height: 495px/*80vh; */;
    padding: 30px 0 0 0;
}

.section-two-container {
    margin: 50px auto;
    height: 780px;
}

.section-two-first-line {
    position: relative;
    top: 0;
    float: right;
}

.section-two-first-line-text {
    width: 510px;
    float: left;
    margin: 0;
    padding: 0;
}


.section-two-second-line-text {
    width: 330px;
    left: 20px;

}

.section-two-second-line-text .phone-anim {
    width: 120px;
    position: absolute;
    top: 400px;
    left: 410px;
    margin: 0;
    padding: 0;
}



.section-two-third-line {
    width: 65%;
    float: right;
    margin: 0 0 0 0;
    text-align: center;
    position: relative;
    z-index: 99;
    top: -150px;
    left: 40%;
}

.col-two {
    width: 55%;
    padding-right: 240px;
    height: 0px;
    margin-top: 240px;
}


.image-building {
    width: 190px;
    top: -70px;
    position: relative;
    z-index: 99;
    left: 320px;
    transform: rotate(-15deg);
}

.building-image-content {
    width: 500px;
    float: left;
    margin: 140px 0;
    text-align: center;
    position: relative;
    z-index: 99;
}

.section-three {

    height: 670px;
}


.section-three-container {
    padding-top: -40px !important;

}

.building-text-item {
    width: 350px;
    margin-top: 40px;
    padding-bottom: 80px;
}

.building-text2 {
    float: left;
    top: 0px;
    margin-top: -570px;
    position: relative;
    padding-bottom: 80px;
    width: 480px;
    left: 480px;
}

.bkg-animated {
    background: #eaebe3 url(../images/Layers/domain-items-back.png) no-repeat top center;
    background-position-y: -70px;
    height: 413px;
    display: block;
}

/*.domain-items-content {
    top: 300px !important;
}*/

@media only screen and (max-width: 1200px) {


    .section-one-container {
        width: 800px;
        left: 0;
    }

    .section-two-container {
        width: 800px;
        overflow: visible;
        height: auto;
        padding: 30px 0 0 0;
    }

    .section-one-text-content {
        width: 50%;
        float: left;
        margin-bottom: 120px;
    }

    .old-couple {
        width: 50%;
        float: left;
        height: 400px;
        /*z-index: 0;
        position: relative;*/
        top: 0;
        left: 0;
        overflow: hidden;
    }

    .old-couple svg{
        width: 100%;
        height: 100%;
    }

    .chien {
        width: 200px;
        height: 120px;
        position: relative;
        left: 15%;
        top: -150px;
        overflow: hidden;
    }

    .chien object {
        width: 100%;
        height: 100%;
    }

    .section-two-container {
        padding: 0;
        margin: 0 auto;
    }

    .carte {
        width: 50%;
        position: relative;
        top: 100px;
        transform: rotate(-6deg)!important;
        height: 200px;
    }

    .carte object {
        width: 100%;
        height: 100%;
    }

    .section-two-container .section-two-first-line {
        width: 100%;
        position: relative;
        top: 0;
        margin: -150px 0 50px 0;
        left: 0 !important;
    }

    .section-two-first-line .col-one {
        width: 100%;
    }

    .section-two-container .section-two-second-line {
        width: 50%;
        float: left;
        margin: 0;
        position: relative;
        top: 30px;
        padding: 0 20px 0 0;
    }

    .col-two {
        width: 50%;
        height: auto;
        padding-right: 0;
        margin-top: 0;
    }

    .section-two-second-line-text {
        width: 100%;
        left: 0;
        top: 0;
    }

    .section-two-third-line {
        width: 50%;
        float: left;
        margin: 0;
        position: relative;
        top: 20px;
        left: 0;
        padding: 0 0 0 20px;
    }

    .col-three {
        width: 100%;
        margin-top: 0;
    }

    .bg-2-droit-8 {
        min-height: 0;
        height: auto;
    }

    .happy-couple {
        left: 50%;
        width: 50%;
        height: 400px;
        top: -100px;
        overflow: hidden;
    }

    .happy-couple object {
        width: 100%;
        height: 100%;
    }

    .section-three-container {
        width: 800px;
    }

    .section-three-text-content {
        width: 100%;
    }

    .small-building {
        position: relative;
        width: 50%;
        z-index: 99;
        top: -55px;
        left: 0;
        float: left;
        overflow: hidden;
    }

    .small-building object {
        width: 100%;
        height: 100%;
    }

    .flower {
        width: 50%;
        position: relative;
        left: 0;
        float: left;
        top: -150px;
        overflow: hidden;
        text-align: right;
    }

    .flower object {
        width: 80px;
        height: auto;
    }

    .building-text-item {
        width: 50%;
        margin: 0;
        position: relative;
        top: -30px;
        float: left;
        padding: 0 20px 0 0;
    }

    .building-text2 {
        float: left;
        top: 0;
        margin-top: 0;
        position: relative;
        padding: 0 0 0 20px;
        width: 50%;
        left: 0;
    }

}


@media only screen and (max-width: 1024px) {
	.section-intro {
	height: 530px;
	}
}

@media only screen and (max-width: 991px) {
	.section-intro {
	height: 420px;
	}
	
    .section-one-container {
        width: 767px;
    }

    .section-two-container {
        width: 767px;
    }

    .section-three-container {
        width: 767px;
    }

    .section-two {
        padding: 45px 20px 0px 20px;
        margin: 0;
    }
}

@media only screen and (max-width: 768px) {

	.section-intro {
		height: 400px;
	}
	
	
    .section-one-container {
        width: 100%;
        height: 450px;
        margin-bottom: 0;
        padding: 0 20px;
        overflow: hidden;
    }

    .section-two-container {
        width: 100%;
        margin: 0;
        padding: 0 20px;
    }

    .section-three-container {
        width: 100%;
        padding: 0 20px;
        margin: 0 auto;
    }

    .section-one-text-content {
        width: 100%;
        float: left;
        margin-bottom: 0;
    }

    .section-two {
        padding: 0 20px 0 20px;
        margin: 0;
    }

    .old-couple {
        width: 100%;
        height: 300px;
        float: left;
        top: 0;
        left: 0;
        overflow: hidden;
        margin: 0 0 80px 0;
    }

    .old-couple svg{
        width: 100%;
        height: 100%;
    }

    .chien {
        width: 100%;
        height: 120px;
        position: relative;
        top: -220px;
        left: 38%;
    }

    .chien object{
        width: 200px;
    }

    .happy-couple {
        left: 50%;
        width: 50%;
        height: 300px;
        top: -100px;
        overflow: hidden;
    }

    .section-two-container .section-two-first-line {
        margin: -50px 0 50px 0;
    }

    .section-two-container .section-two-second-line {
        width: 100%;
        margin: 0;
        top: 0;
        padding: 0;
    }

    .section-two-third-line {
        width: 100%;
        margin: 0;
        top: 20px;
        left: 0;
        padding: 0;
    }

    .section-two-container .section-two-third-line {
        padding: 0;
    }

    .building-text-item {
        width: 100%;
        margin: 0;
        top: 0;
        padding: 0;
    }

    .building-text2 {
        padding: 0;
        margin: 50px 0 100px 0;
        width: 100%;
    }

    .section-three {
        height: auto;
    }

}

@media only screen and (max-width: 480px) {
.intro-image-content {
    margin: 20px 0 0 0;
    padding: 6% 2% 0px 2%;
}
	
.intro-image-content object {
    width: 100%;
    max-width: 650px;
    position: relative;
    z-index: 99;
    bottom: 40px;
}
	
	
    .section-one-container {
        height: 500px;
    }

    .carte {
        width: 100%;
        top: 100px;
        height: 200px;
    }

    .happy-couple {
        left: 0;
        width: 100%;
        float: left;
        height: 300px;
        top: 0px;
        overflow: hidden;
    }

    .section-two-container .section-two-first-line {
        margin: 30px 0 50px 0;
    }

    .section-two-first-line {
        left: 0 !important;
        top: 0 !important;
    }

    .section-two-container {
        margin: -50px 0 0 0;
        padding: 0;
    }

    .carte {
        padding: 0 20px;
    }

    .chien {
        top: -230px;
        left: 28%
    }

    .col-two {
        width: 100%!important;
        padding-right: 0;
        margin-top: 0;
        height: auto;
        padding-bottom: 0;
    }

    .col-three {
        width: 100%;
        margin-top: -30px;
    }

}

@media only screen and (max-width: 374px) {
    .chien {
        top: -270px;
        left: 25%;
    }
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

.old-couple object, .happy-couple object {width: 100%; height: 100%;}	


.old-couple {
 	height: 550px;
    z-index: 0;
    position: relative;
    top: -170px;
    
}
.happy-couple {
 	height: 450px;
    z-index: 0;
    position: relative;
    top: 390px;
    
}
	.section-two-first-line{top:-470px;}
	.section-two-second-line {top:-470px;}
	.section-two-second-line-text {top:-510px;}
	.section-two-third-line {top:-470px;}
	.col-two{margin-top: 0px;}

	
}
